see_question {Census2016} | R Documentation

## View census form for particular question

### Description

View census form for particular question

### Usage

    see_question(...)

    ## S3 method for class 'data.frame'
    see_question(.data, ...)

    ## S3 method for class 'numeric'
    see_question(qn, ...)

### Arguments

`...` | Passed to method: either a question number or a data frame.
`.data` | A `data.frame` from this package.
`qn` | Question number.

### Value

Primarily called for its side effect: plots an image of the question (and available answers, if appropriate) in the plot window. If a `data.frame` from this package is called, it is returned (invisibly if `knitr.in.progress` is `TRUE`).

### Examples

    ## Not run:
    see_question(5)
    see_question(Census2016_languages)

    ## End(Not run)

[Package Census2016 version 0.2.0 Index]